Subject: Re: [Tigers] Tom Hall

From: Cullen McCann <[email-masked]>
Date: Wed, 17 Dec 2014 08:03:47 -0600

Hey Sandy, Ive emailed with him a couple of times a few weeks ago about
some T5 stuff. He mentioned that he is still installing parts and I think
he still has a very limited number of his T5 conversion kits. I get the
impression its a very small number. We didn't discuss any of his other
parts support. I know his is still dealing with customers on some level.

Cullen

On Tue, Dec 16, 2014 at 9:53 PM, Sandy Ganz <[email-masked]> wrote:
>
> I was looking around for Tom's site and found that it's down. Been that
> way for a while. Does anyone know if he is still selling parts?
>
> Sandy
> _______________________________________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/options/tigers/cmccann1972@
> gmail.com
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

---

From: Tom Hall <[email-masked]>
Date: Wed, 17 Dec 2014 09:07:04 -0800

On 12/16/2014 7:53 PM, Sandy Ganz wrote:
> I was looking around for Tom's site and found that it's down. Been 
> that way for a while. Does anyone know if he is still selling parts?
>
> Sandy
Yes, I'm still here!  Our Website somehow fell through a crack when the 
host (?) switched hardware or something.  Rob's been working on it to 
get it back up, but he's very busy with his day job and I don't do websites.

-- 
Tom Hall
ModTiger Engineering LLC
5712 San Luis Ct.
Pleasanton, CA 94566
[email-masked]
www.tigerengineering.net

[email-masked]